Subject: Re: [lojban] Newbie says hi

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 21 Nov 2002 13:28:21 +0000

la ctefan cusku di'e

>coi me'u ctefan-kox.
>
>mi nanmu dotco .i xabju la cnino bramalsi poi tcadu be'a la hamburg
>pe'e lu'a le pa karce cacra .i mi jbena fi le detri be li re pi'e pare pi'e 
>pasobici
>
>So I hope my attempt of introduction is understandable. It leads me to two 
>questions though.

It is quite understandable, yes. A couple of comments. You
probably mean {noi} rather than {poi}, unless you mean to say
that of all the cities called "cnino bramalsi", you live in the
one that is one hour by car north of Hamburg.

Also, you mean {la'u} instead of {lu'a}. There's a typo in
the Book in the section where this construction is explained.
I would rather say {poi tcadu be'a la xamburg va lo'e karce
cacra}.

>How does lojban handle names with more than one part (for example
>birth and family name)? Using hyphens seem unlojbanic to me but making a 
>pause is AFAIK not allowed within a name.

Yes, they are allowed. {mi'e .ctefan. kox.} would be correct.

>How can I say "I'm 18 years old." I didn't find an appropriate brivla. And 
>expressing my birthdate seems unhandy.

{mi nanca li pabi}

>Two more questions that came to my mind while reading the reference 
>grammar:
>
>When I use co-conversion of tanru within a description, do I have to 
>terminate the sumti to prevent other arguments of the bridi to run into the 
>description? I think they will but the gramar doesn't say so explicitly.

If I understand correctly, you're asking about something
like {le broda co brode le brodi}. That's two separate
sumti, {le broda co brode} and {le brodi}. To make
{le brodi} an argument of {brode} you have to use {be}:
{le broda co brode be le brodi}.

>The last thing is more an idea:
>
>Could "se'inai" be used with to mark somebody else's definitions,
>exspectations etc.? If so "ti'e" and "za'a" might be used to mark how one 
>came to know of that person's opinions.

I don't really understand how se'i/se'inai are supposed to work.

mu'o mi'e xorxes

_________________________________________________________________
STOP MORE SPAM with the new MSN 8 and get 2 months FREE* 
http://join.msn.com/?page=features/junkmail